IBM Support

PH33568: WEBSPHERE APPLICATION SERVER 9.0.5.6 DOES NOT SUPPORT THE 64-BIT VERSION OF INSTALLATION MANAGER 1.9.1.4 FOR HPUX

Subscribe to this APAR

By subscribing, you receive periodic emails alerting you to the status of the APAR, along with a link to the fix after it becomes available. You can track this item individually or track all items by product.

Notify me when this APAR changes.

Notify me when an APAR for this component changes.

 

APAR status

  • Closed as program error.

Error description

  • On HPUX, Installation Manager 1.9.1.4 issues following WARNiNG
    messages while installing WebSphere Application Server 9.0.5.6:
    
    CRIMA1137W WARNING: The following packages do not support the
    64-bit version of Installation Manager that you are using: IBM
    WebSphere Application Server Network Deployment  installed
    version 9.0.5.6. If you continue, you might have issues with
    installation and deployment. For information about 64-bit mode
    support for a package, see the package documentation.
    
    Explanation: The 64-bit version of Installation Manager checks
    each package for 64-bit support. If a package does not support
    the 64-bit version, you receive a warning.
    
    User Action: Use a 32-bit version of Installation Manager to
    install the package.
    

Local fix

Problem summary

  • ****************************************************************
    * USERS AFFECTED:  All users of IBM WebSphere Application      *
    *                  Server                                      *
    ****************************************************************
    * PROBLEM DESCRIPTION: On HPUX, Installation Manager 1.9.1.4   *
    *                      issues WARNING that packages do not     *
    *                      support the 64-bit version of           *
    *                      Installation Manager                    *
    ****************************************************************
    * RECOMMENDATION:                                              *
    ****************************************************************
    When install WebSphere Application Server 9.0.5.6 with 64-bit
    Installation Manager 1.9.1.4 on HPUX, following messages are
    issued,
    CRIMA1137W WARNING: The following packages do not support the
    64-bit version of Installation Manager that you are using: IBM
    WebSphere Application Server Network Deployment  installed
    version 9.0.5.6. If you continue, you might have issues with
    installation and deployment. For information about 64-bit mode
    support for a package, see the package documentation.
    Explanation: The 64-bit version of Installation Manager checks
    each package for 64-bit support. If a package does not support
    the 64-bit version, you receive a warning.
    User Action: Use a 32-bit version of Installation Manager to
    install the package.
    

Problem conclusion

  • The fix is to add HPUX 64-bit Installation Manager in
    WebSphere Application Server offerings.
    
    The fix for this APAR is targeted for inclusion in fix pack
    9.0.5.7 and 8.5.5.20. For more information, see 'Recommended
    Updates for WebSphere Application Server':
    https://www.ibm.com/support/pages/node/715553
    

Temporary fix

Comments

APAR Information

  • APAR number

    PH33568

  • Reported component name

    WEBS APP SERV N

  • Reported component ID

    5724H8800

  • Reported release

    900

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2021-01-20

  • Closed date

    2021-03-23

  • Last modified date

    2021-05-03

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    WEBS APP SERV N

  • Fixed component ID

    5724H8800

Applicable component levels

[{"Line of Business":{"code":"LOB36","label":"IBM Automation"},"Business Unit":{"code":"BU053","label":"Cloud & Data Platform"},"Product":{"code":"SSEQTP","label":"WebSphere Application Server"},"Platform":[{"code":"PF025","label":"Platform Independent"}],"Version":"900"}]

Document Information

Modified date:
04 May 2021